
/* ==========================
   GOOGLE FONT
========================== */

@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400;700&family=Poppins:wght@300;400;500;600&display=swap');

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    scroll-behavior:smooth;
}

.discord-contact{
     position: fixed;
    right: 25px;
    bottom: 90px; /* sebelumnya 25px */
    z-index: 9999;

    display:flex;
    align-items:center;
    gap:12px;

    padding:12px 18px;

    background:#5865F2;
    color:#fff;

    border-radius:50px;

    text-decoration:none;

    font-weight:600;

    font-size:15px;

    box-shadow:0 8px 25px rgba(88,101,242,.35);

    transition:.3s;

    z-index:9999;
}

.discord-contact img{
    width:28px;
    height:28px;
}

.discord-contact:hover{
    transform:translateY(-4px) scale(1.03);

    background:#4752C4;

    box-shadow:0 10px 30px rgba(88,101,242,.55);
}

.discord-contact:active{
    transform:scale(.96);
}

.discord-contact::before{
    content:"";
    position:absolute;
    inset:-6px;
    border-radius:60px;
    border:2px solid rgba(88,101,242,.5);
    animation:pulse 2s infinite;
}

@keyframes pulse{

    0%{
        transform:scale(1);
        opacity:1;
    }

    100%{
        transform:scale(1.5);
        opacity:0;
    }

}

body{
    font-family:'Poppins',sans-serif;
    background:#050505;
    color:#fff;
    overflow-x:hidden;
}

html{
    scroll-behavior:smooth;
}

/* ==========================
   SCROLLBAR
========================== */

::-webkit-scrollbar{
    width:8px;
}

::-webkit-scrollbar-track{
    background:#050505;
}

::-webkit-scrollbar-thumb{
    background:#756a6a;
    border-radius:20px;
}

/* ==========================
   LOADER
========================== */

#loader{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:#050505;
    display:flex;
    justify-content:center;
    align-items:center;
    z-index:99999;
    transition:1s;
}

.loader-content{
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
}

.loader-spinner{

    width:55px;
    height:55px;

    border:5px solid rgba(255,255,255,.2);

    border-top:5px solid #fff;

    border-radius:50%;

    animation:spin 1s linear infinite;

    margin:25px auto;
}

@keyframes spin{

from{

transform:rotate(0deg);

}

to{

transform:rotate(360deg);

}

}


.loader-logo{
    width:140px;
    margin-bottom:25px;
    animation:logoZoom 2s infinite alternate;
}

.loader-content h1{
    font-family:'Cinzel',serif;
    font-size:50px;
    letter-spacing:10px;
    color:white;
    text-shadow:0 0 25px rgb(0, 255, 0);
}

.loader-content p{
    margin-top:15px;
    color:#bbb;
    line-height:28px;
}

.loading-bar{
    width:260px;
    height:4px;
    background:#222;
    margin:20px 0;
}

.loading-progress{
    position:relative;
    width:100%;
    height:100%;
    overflow:hidden;
    background:#ff2929;
}

.loading-progress::before{
    content:"";
    position:absolute;
    inset:0;
    background:linear-gradient(
        90deg,
        transparent,
        rgba(255,255,255,.8),
        transparent
    );
    animation:shine 1s linear infinite;
}

@keyframes shine{
    from{
        transform:translateX(-100%);
    }
    to{
        transform:translateX(300%);
    }
}



.loading-bar span{
    display:block;
    width:0%;
    height:100%;
    background:#8b0000;
    animation:loading 3s forwards;
}

/* ==========================
   NAVBAR
========================== */

nav{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    padding:22px 8%;
    display:flex;
    justify-content:space-between;
    align-items:center;
    background:rgba(0,0,0,.25);
    backdrop-filter:blur(10px);
    z-index:999;
}

.logo{
    font-size:32px;
    font-family:'Cinzel',serif;
    letter-spacing:5px;
}

nav ul{
    display:flex;
    list-style:none;
}

nav li{
    margin-left:40px;
}

nav a{
    color:white;
    text-decoration:none;
    transition:.3s;
}

nav a:hover{
    color:#8b0000;
}

/* ==========================
   HERO
========================== */

.hero{
    position:relative;
    width:100%;
    height:100vh;

    display:flex;
    justify-content:center;
    align-items:center;

    overflow:hidden;
}

.hero video{
    position:absolute;
    width:100%;
    height:100%;
    object-fit:cover;
}

.overlay{
    position:absolute;
    width:100%;
    height:100%;
    background:rgba(0,0,0,.65);
}

.hero-content{
    position:absolute;
    inset:0;

    display:flex;
    flex-direction:column;

    justify-content:center;
    align-items:center;

    text-align:center;

    z-index:5;

    width:100%;
    height:100%;
    padding:20px;
}

.hero-content h1{
    font-size:90px;
    font-family:'Cinzel',serif;
    letter-spacing:12px;
    text-shadow:0 0 35px rgba(255,0,0,.5);
}

.hero-content p{
    margin:30px 0;
    font-size:22px;
    color:#ddd;
    line-height:40px;
}

.hero button{
    padding:18px 50px;
    border:none;
    border-radius:50px;
    background:#8b0000;
    color:white;
    cursor:pointer;
    font-size:18px;
    transition:.4s;
}

.hero button:hover{
    transform:translateY(-5px);
    box-shadow:0 0 25px red;
}

/* ==========================
   SECTION
========================== */

section{
    padding:120px 10%;
}

section h2{
    text-align:center;
    font-size:55px;
    margin-bottom:70px;
    font-family:'Cinzel',serif;
    letter-spacing:5px;
}

/* ==========================
   SUMMARY
========================== */

.container{
    display:grid;
    grid-template-columns:1fr 2fr;
    gap:80px;
}

.title h2{
    text-align:left;
}

.text{
    font-size:19px;
    color:#ccc;
    line-height:38px;
}

/* ==========================
   BACKGROUND
========================== */

.timeline{
    display:grid;
    gap:35px;
}

.item{
    padding:35px;
    background:#111;
    border-left:5px solid #8b0000;
    border-radius:12px;
    transition:.4s;
}

.item:hover{
    transform:translateY(-8px);
    box-shadow:0 0 20px rgba(255,0,0,.2);
}

.item h3{
    font-size:30px;
    margin-bottom:15px;
}

.item p{
    color:#bbb;
    line-height:30px;
}

/* ==========================
   MEMBERS
========================== */

.member-card{
    width:260px;
    height:420px;
    perspective:1200px;
    flex-shrink:0;
    cursor:pointer;
    transition:all .35s ease;
    border-radius:26px;
}

.card-inner{
    position:relative;
    width:100%;
    height:100%;
    transform-style:preserve-3d;
    transition:transform .8s cubic-bezier(.4,.2,.2,1);
}


.member-card.active .card-inner{
    transform:rotateY(180deg);
}
.card-front,
.card-back{

    position:absolute;
    inset:0;

    width:100%;
    height:100%;

    border-radius:26px;   /* lebih melengkung */

    overflow:hidden;

    backface-visibility:hidden;

    background:#171717;

    border:1px solid rgba(255,255,255,.08);
    transition:
        box-shadow .4s ease,
        border-color .4s ease;

}

.card-front{
    background:#161616;
}

.card-front .info{

    position:absolute;

    bottom:0;

    left:0;

    width:100%;

    background:#171717;

    padding:18px;

}

.card-front .info h3{

    color:#fff;

    font-size:28px;

    font-weight:700;

    margin-bottom:5px;

}

.card-front .info p{

    color:#9a9a9a;

    font-size:18px;

}

.card-back{

    transform:rotateY(180deg);

    display:flex;

    flex-direction:column;

    justify-content:center;

    align-items:center;

    gap:20px;

}

.card-front img{

    width:100%;
    height:330px;

    object-fit:cover;

    object-position:center top; /* biar kepala ga kepotong */

    display:block;

    border-radius:26px 26px 0 0;

}

.info{
    padding:15px;
}

.info h3{
    color:#fff;
    margin:0;
}

.info p{
    color:#999;
    margin-top:5px;
}

.card-back{
    background:#161616;
    transform:rotateY(180deg);

    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
}

.card-back h3{
    color:#fff;
    margin-bottom:8px;
}

.card-back p{
    color:#aaa;
    margin-bottom:25px;
}

.socials{
    display:flex;
    gap:18px;
}

.socials a{

    width:50px;
    height:50px;

    border-radius:50%;

    background:#252525;

    display:flex;

    justify-content:center;

    align-items:center;

    color:white;

    transition:.3s;

    font-size:22px;

}

.socials a:hover{

    background:#5865F2;

    transform:translateY(-5px);

}


.slider{

display:flex;
align-items:center;
justify-content:center;
gap:25px;

margin-top:60px;

}


.slider-view{

width:960px;

overflow:hidden;

}

.slides{

display:flex;

gap:30px;

transition:transform .7s cubic-bezier(.22,.61,.36,1);

}

.card{

min-width:300px;

flex-shrink:0;

}

.arrow{

width:55px;
height:55px;

border:none;

border-radius:50%;

background:#980000;

color:#fff;

font-size:26px;

cursor:pointer;

transition:.3s;

}

.arrow:hover{

transform:scale(1.1);

background:#d30000;

}

.card:hover{
    transform:translateY(-10px) scale(1.03);
}

.card img{
    width:100%;
    height:320px;
    object-fit:cover;
}

.card h3{
    padding:20px 20px 10px;
}

.card p{
    padding:0 20px 20px;
    color:#aaa;
}

#prev,
#next{
    width:60px;
    height:60px;
    border:none;
    border-radius:50%;
    background:#8b0000;
    color:white;
    cursor:pointer;
    font-size:22px;
    transition:.3s;
}

#prev:hover,
#next:hover{
    transform:scale(1.1);
}

/* ==========================
   PORTFOLIO
========================== */

.gallery{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(280px,1fr));
    gap:25px;
}

.gallery img{
    width:100%;
    height:260px;
    object-fit:cover;
    border-radius:15px;
    cursor:pointer;
    transition:.4s;
    border:2px solid transparent;
}

.gallery img:hover{
    transform:scale(1.05);
    border:2px solid #8b0000;
    box-shadow:0 0 30px rgba(255,0,0,.4);
}

/* ==========================
   FOOTER
========================== */

footer{
    padding:70px 10%;
    text-align:center;
    background:#090909;
    border-top:1px solid rgba(255,255,255,.08);
}

footer h2{
    font-family:'Cinzel',serif;
    font-size:40px;
    letter-spacing:8px;
    margin-bottom:20px;
}

footer p{
    color:#888;
    letter-spacing:3px;
}

/* ==========================
   GLOW
========================== */

.hero::after{
    content:"";
    position:absolute;
    width:700px;
    height:700px;
    background:#8b0000;
    filter:blur(250px);
    opacity:.12;
    top:-200px;
    right:-250px;
    pointer-events:none;
}

.hero::before{
    content:"";
    position:absolute;
    width:500px;
    height:500px;
    background:#8b0000;
    filter:blur(220px);
    opacity:.08;
    bottom:-180px;
    left:-180px;
}

/* ==========================
   GLASS EFFECT
========================== */

.item,
.card,
nav{
    backdrop-filter:blur(12px);
}

/* ==========================
   ANIMATION
========================== */

@keyframes loading{

    from{
        width:0%;
    }

    to{
        width:100%;
    }

}

@keyframes logoZoom{

    from{

        transform:scale(.9);

    }

    to{

        transform:scale(1.05);

    }

}

@keyframes fadeUp{

    from{

        opacity:0;
        transform:translateY(50px);

    }

    to{

        opacity:1;
        transform:translateY(0);

    }

}

@keyframes glow{

    0%{

        text-shadow:0 0 10px red;

    }

    50%{

        text-shadow:0 0 30px red;

    }

    100%{

        text-shadow:0 0 10px red;

    }

}

/* ==========================
   DEFAULT ANIMATION
========================== */

.hero-content,
.item,
.card,
.gallery img,
footer{

    animation:fadeUp 1s ease;

}

.hero-content h1{

    animation:glow 3s infinite;

}

/* ==========================
   HOVER
========================== */

button{

    transition:.35s;

}

button:hover{

    transform:translateY(-5px);

}

nav a{

    position:relative;

}

nav a::after{

    content:"";

    position:absolute;

    left:0;

    bottom:-6px;

    width:0;

    height:2px;

    background:#8b0000;

    transition:.3s;

}

nav a:hover::after{

    width:100%;

}

/* ==========================
   SELECTION
========================== */

::selection{

    background:#8b0000;
    color:#fff;

}

/* ==========================
   SMOOTH IMAGE
========================== */

img{

    user-select:none;

    -webkit-user-drag:none;

}

/* ==========================
   BORDER
========================== */

.card,
.item,
.gallery img{

    border:1px solid rgba(255,255,255,.05);

}

/* ==========================
   SHADOW
========================== */

.card{

    box-shadow:0 10px 40px rgba(0,0,0,.35);

}

.item{

    box-shadow:0 8px 30px rgba(0,0,0,.25);

}

.gallery img{

    box-shadow:0 10px 25px rgba(0,0,0,.4);

}

/* ==========================
   TRANSITION
========================== */

*{

    transition:
    background .3s,
    color .3s,
    border .3s,
    transform .3s;

}

/* LIGHTBOX */

#lightbox{

position:fixed;
top:0;
left:0;
width:100%;
height:100%;
background:rgba(0,0,0,.95);

display:flex;
justify-content:center;
align-items:center;

opacity:0;
visibility:hidden;

transition:.4s;

z-index:999999;

}

#lightbox.show{

opacity:1;
visibility:visible;

}

#lightbox img{

max-width:90%;
max-height:90%;
border-radius:10px;

}

/* TOP BUTTON */

#topBtn{

position:fixed;

right:30px;
bottom:30px;

width:55px;
height:55px;

border:none;
border-radius:50%;

background:#8b0000;

color:white;

font-size:20px;

cursor:pointer;

opacity:0;

transform:translateY(40px);

transition:.3s;

z-index:9999;

}

#topBtn.active{

opacity:1;

transform:translateY(0);
}
/* ==========================
   GOOGLE FONT
========================== */
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400;700&family=Poppins:wght@300;400;500;600&display=swap');

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    scroll-behavior:smooth;
}

body{
    font-family:'Poppins',sans-serif;
    background:#050505;
    color:#fff;
    overflow-x:hidden;
}

html{
    scroll-behavior:smooth;
}

/* ==========================
   SCROLLBAR
========================== */

::-webkit-scrollbar{
    width:8px;
}

::-webkit-scrollbar-track{
    background:#050505;
}

::-webkit-scrollbar-thumb{
    background:#756a6a;
    border-radius:20px;
}

/* ==========================
   LOADER
========================== */

#loader{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:#050505;
    display:flex;
    justify-content:center;
    align-items:center;
    z-index:99999;
    transition:1s;
}

.loader-content{
    text-align:center;
}

.loader-logo{
    width:140px;
    margin-bottom:25px;
    animation:logoZoom 2s infinite alternate;
}

.loader-content h1{
    font-family:'Cinzel',serif;
    font-size:50px;
    letter-spacing:10px;
    color:white;
    text-shadow:0 0 25px red;
}

.loader-content p{
    margin-top:15px;
    color:#bbb;
    line-height:28px;
}

.loading-bar{
    width:320px;
    height:5px;
    background:#222;
    margin-top:35px;
    border-radius:20px;
    overflow:hidden;
}

.loading-bar span{
    display:block;
    width:0%;
    height:100%;
    background:#8b0000;
    animation:loading 3s forwards;
}

/* ==========================
   NAVBAR
========================== */

nav{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    padding:22px 8%;
    display:flex;
    justify-content:space-between;
    align-items:center;
    background:rgba(0,0,0,.25);
    backdrop-filter:blur(10px);
    z-index:999;
}

.logo{
    font-size:32px;
    font-family:'Cinzel',serif;
    letter-spacing:5px;
}

nav ul{
    display:flex;
    list-style:none;
}

nav li{
    margin-left:40px;
}

nav a{
    color:white;
    text-decoration:none;
    transition:.3s;
}

nav a:hover{
    color:#8b0000;
}

/* ==========================
   HERO
========================== */

.hero{
    position:relative;
    width:100%;
    height:100vh;

    display:flex;
    justify-content:center;
    align-items:center;

    overflow:hidden;
}

.hero video{
    position:absolute;
    width:100%;
    height:100%;
    object-fit:cover;
}

.overlay{
    position:absolute;
    width:100%;
    height:100%;
    background:rgba(0,0,0,.65);
}

.hero-content{
    position:absolute;
    inset:0;

    display:flex;
    flex-direction:column;

    justify-content:center;
    align-items:center;

    text-align:center;

    z-index:5;

    width:100%;
    height:100%;
    padding:20px;
}

.hero-content h1{
    font-size:90px;
    font-family:'Cinzel',serif;
    letter-spacing:12px;
    text-shadow:0 0 35px rgba(255,0,0,.5);
}

.hero-content p{
    margin:30px 0;
    font-size:22px;
    color:#ddd;
    line-height:40px;
}

.hero button{
    padding:18px 50px;
    border:none;
    border-radius:50px;
    background:#8b0000;
    color:white;
    cursor:pointer;
    font-size:18px;
    transition:.4s;
}

.hero button:hover{
    transform:translateY(-5px);
    box-shadow:0 0 25px red;
}

/* ==========================
   SECTION
========================== */

section{
    padding:120px 10%;
}

section h2{
    text-align:center;
    font-size:55px;
    margin-bottom:70px;
    font-family:'Cinzel',serif;
    letter-spacing:5px;
}

/* ==========================
   SUMMARY
========================== */

.container{
    display:grid;
    grid-template-columns:1fr 2fr;
    gap:80px;
}

.title h2{
    text-align:left;
}

.text{
    font-size:19px;
    color:#ccc;
    line-height:38px;
}

/* ==========================
   BACKGROUND
========================== */

.timeline{
    display:grid;
    gap:35px;
}

.item{
    padding:35px;
    background:#111;
    border-left:5px solid #8b0000;
    border-radius:12px;
    transition:.4s;
}

.item:hover{
    transform:translateY(-8px);
    box-shadow:0 0 20px rgba(255,0,0,.2);
}

.item h3{
    font-size:30px;
    margin-bottom:15px;
}

.item p{
    color:#bbb;
    line-height:30px;
}

/* ==========================
   MEMBERS
========================== */

.member-card{

    overflow:hidden;

}

.member-card img{

    transition:.4s;

}

.membersSwiper{

    width:100%;

    padding:30px 20px 70px;

}

.swiper-slide{

    height:auto;

}

.member-card{

    transition:.35s;

}

.member-card:hover{
    transform:translateY(-8px);
}

.member-card:hover{

    box-shadow:
    0 0 25px #ff2d2d,
    0 0 60px rgba(255,0,0,.45),
    0 0 100px rgba(255,0,0,.25);

}
.member-card.active{

    box-shadow:
    0 0 25px rgb(195, 221, 233),
    0 0 60px rgb(122, 138, 146),
    0 0 100px rgb(32, 36, 37);

}
.member-card:hover .card-front{

    border:1px solid rgba(255,60,60,.8);

}

.member-card.active .card-back{

    border:1px solid rgba(0,174,255,.8);

}
.swiper-button-next,
.swiper-button-prev{

    color:#fff;

}

.swiper-pagination-bullet{

    background:#888;

}

.swiper-pagination-bullet-active{

    background:#fff;

}


.slider{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:30px;
    overflow:hidden;
    position:relative;
}

.slides{
    display:flex;
    gap:30px;
    overflow:hidden;
    width:100%;
    transition:.5s;
}

.card{
    width:240px;
    height:365px;
    overflow:hidden;
    border-radius:16px;
    background:#111;
}

.card:hover{
    transform:translateY(-10px);
    box-shadow:0 0 30px rgba(255,0,0,.3);
}

.card img{
    width:100%;
    height:290px;
    object-fit:cover;
    object-position:center;
    display:block;
}

.card h3{
    padding:20px 20px 10px;
}

.card p{
    padding:0 20px 20px;
    color:#aaa;
}

#prev,
#next{
    width:60px;
    height:60px;
    border:none;
    border-radius:50%;
    background:#8b0000;
    color:white;
    cursor:pointer;
    font-size:22px;
    transition:.3s;
}

#prev:hover,
#next:hover{
    transform:scale(1.1);
}

/* ==========================
   PORTFOLIO
========================== */

.gallery{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(280px,1fr));
    gap:25px;
}

.gallery img{
    width:100%;
    height:260px;
    object-fit:cover;
    border-radius:15px;
    cursor:pointer;
    transition:.4s;
    border:2px solid transparent;
}

.gallery img:hover{
    transform:scale(1.05);
    border:2px solid #8b0000;
    box-shadow:0 0 30px rgba(255,0,0,.4);
}

/* ==========================
   FOOTER
========================== */

footer{
    padding:70px 10%;
    text-align:center;
    background:#090909;
    border-top:1px solid rgba(255,255,255,.08);
}

footer h2{
    font-family:'Cinzel',serif;
    font-size:40px;
    letter-spacing:8px;
    margin-bottom:20px;
}

footer p{
    color:#888;
    letter-spacing:3px;
}

/* ==========================
   GLOW
========================== */

.hero::after{
    content:"";
    position:absolute;
    width:700px;
    height:700px;
    background:#8b0000;
    filter:blur(250px);
    opacity:.12;
    top:-200px;
    right:-250px;
    pointer-events:none;
}

.hero::before{
    content:"";
    position:absolute;
    width:500px;
    height:500px;
    background:#8b0000;
    filter:blur(220px);
    opacity:.08;
    bottom:-180px;
    left:-180px;
}

/* ==========================
   GLASS EFFECT
========================== */

.item,
.card,
nav{
    backdrop-filter:blur(12px);
}

/* ==========================
   ANIMATION
========================== */

@keyframes loading{

    from{
        width:0%;
    }

    to{
        width:100%;
    }

}

@keyframes logoZoom{

    from{

        transform:scale(.9);

    }

    to{

        transform:scale(1.05);

    }

}

@keyframes fadeUp{

    from{

        opacity:0;
        transform:translateY(50px);

    }

    to{

        opacity:1;
        transform:translateY(0);

    }

}

@keyframes glow{

    0%{

        text-shadow:0 0 10px red;

    }

    50%{

        text-shadow:0 0 30px red;

    }

    100%{

        text-shadow:0 0 10px red;

    }

}

/* ==========================
   DEFAULT ANIMATION
========================== */

.hero-content,
.item,
.card,
.gallery img,
footer{

    animation:fadeUp 1s ease;

}

.hero-content h1{

    animation:glow 3s infinite;

}

/* ==========================
   HOVER
========================== */

button{

    transition:.35s;

}

button:hover{

    transform:translateY(-5px);

}

nav a{

    position:relative;

}

nav a::after{

    content:"";

    position:absolute;

    left:0;

    bottom:-6px;

    width:0;

    height:2px;

    background:#8b0000;

    transition:.3s;

}

nav a:hover::after{

    width:100%;

}

/* ==========================
   SELECTION
========================== */

::selection{

    background:#8b0000;
    color:#fff;

}

/* ==========================
   SMOOTH IMAGE
========================== */

img{

    user-select:none;

    -webkit-user-drag:none;

}

/* ==========================
   BORDER
========================== */

.card,
.item,
.gallery img{

    border:1px solid rgba(255,255,255,.05);

}

/* ==========================
   SHADOW
========================== */

.card{

    box-shadow:0 10px 40px rgba(0,0,0,.35);

}

.item{

    box-shadow:0 8px 30px rgba(0,0,0,.25);

}

.gallery img{

    box-shadow:0 10px 25px rgba(0,0,0,.4);

}

/* ==========================
   TRANSITION
========================== */

*{

    transition:
    background .3s,
    color .3s,
    border .3s,
    transform .3s;

}

/* LIGHTBOX */

#lightbox{

position:fixed;
top:0;
left:0;
width:100%;
height:100%;
background:rgba(0,0,0,.95);

display:flex;
justify-content:center;
align-items:center;

opacity:0;
visibility:hidden;

transition:.4s;

z-index:999999;

}

#lightbox.show{

opacity:1;
visibility:visible;

}

#lightbox img{

max-width:90%;
max-height:90%;
border-radius:10px;

}

/* TOP BUTTON */

#topBtn{

position:fixed;

right:30px;
bottom:30px;

width:55px;
height:55px;

border:none;
border-radius:50%;

background:#8b0000;

color:white;

font-size:20px;

cursor:pointer;

opacity:0;

transform:translateY(40px);

transition:.3s;

z-index:9999;

}

#topBtn.active{

opacity:1;

transform:translateY(0);

}